.History {margin: 0; padding: 15px 12px; list-style: none; position: relative;}
.History *, .History *:before, .History *:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.History:after {
	content: ''; display: block; position: absolute;
	width: 4px; left: 50%; top: 0; bottom: 0; margin-left: -2px;
	background: #f3f3f3;
}
.History > li {margin: 0; padding: 15px 0; position: relative; z-index: 2;}
.History > li:after {content: ''; display: block; clear: both;}
.History .year {
	width: 80px; height: 80px; line-height: 80px; margin: 0 auto;
	text-align: center;
	font-family: Helvetica; font-weight: 600; color: #fff; font-size: 18px;
	background: #a5a5a5;
	border-radius: 50%;
}
.History .items {margin: 0; padding: 5px 0; list-style: none; position: relative;}
.History .items > li {clear: both; width: 50%; position: relative; margin: 5px 0;}
.History .items > li:before {
	content: ''; position: absolute; top: 50%; height: 1px; width: 10%;
	background: #f3f3f3;
}
.History .items > li.left:before {right: 1px;}
.History .items > li.right:before {left: 1px;}
.History .items > li.left {float: left;}
.History .items > li.right {float: right;}
.History .items > li.right > div {float: right;}
.History .items > li > div {
	padding: 15px; width: 90%;
	font-size: 13px; color: #606060;
	border: 1px solid #f3f3f3; border-radius: 4px;
	background: #fff;
}
.History .items > li strong {display: block; font-size: 14px;}
.History .items > li em {
	display: block; margin: 3px 0 0;
	font-family: Verdana; font-style: normal; font-size: 12px;
}

/* mobile device */
@media screen and (max-width:640px) {
	.History .items > li {width: auto; margin: 15px 0;}
	.History .items > li > div {width: auto;}
	.History .items > li.left,
	.History .items > li.right,
	.History .items > li.right > div {float: none;}
	.History .items > li:before {display: none;}
}